import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M361-252v-22h309L212-732l16-16 458 458v-309h22v347H361Z",
    "200": "M361.69-240v-30.77h305.54L200-738l22-22 467.23 467.23v-305.54H720V-240H361.69Z",
    "300": "M362.85-220v-45.39h299.77L180-748l32-32 482.61 482.62v-299.77H740V-220H362.85Z",
    "400": "M364-200v-60h294L160-758l42-42 498 498v-294h60v396H364Z",
    "500": "M361.37-194.5v-68.13h288.26L154.02-758.48l47.74-47.74 495.61 495.85v-288.26h68.13v404.13H361.37Z",
    "600": "M357.78-187v-79.22h280.44L145.87-759.13l55.56-55.57 492.35 492.92v-280.44H773V-187H357.78Z",
    "700": "M353-177v-94h270L135-760l66-66 488 489v-270h94v430H353Z"
  }
};
const SouthEastW100 = createMaterialIcon("south_east", pathData.regular[100]);
const SouthEastW200 = createMaterialIcon("south_east", pathData.regular[200]);
const SouthEastW300 = createMaterialIcon("south_east", pathData.regular[300]);
const SouthEastW400 = createMaterialIcon("south_east", pathData.regular[400]);
const SouthEastW500 = createMaterialIcon("south_east", pathData.regular[500]);
const SouthEastW600 = createMaterialIcon("south_east", pathData.regular[600]);
const SouthEastW700 = createMaterialIcon("south_east", pathData.regular[700]);
const SouthEastFillW100 = createMaterialIcon("south_east", pathData.regular[100]);
const SouthEastFillW200 = createMaterialIcon("south_east", pathData.regular[200]);
const SouthEastFillW300 = createMaterialIcon("south_east", pathData.regular[300]);
const SouthEastFillW400 = createMaterialIcon("south_east", pathData.regular[400]);
const SouthEastFillW500 = createMaterialIcon("south_east", pathData.regular[500]);
const SouthEastFillW600 = createMaterialIcon("south_east", pathData.regular[600]);
const SouthEastFillW700 = createMaterialIcon("south_east", pathData.regular[700]);

export { SouthEastFillW100, SouthEastFillW200, SouthEastFillW300, SouthEastFillW400, SouthEastFillW500, SouthEastFillW600, SouthEastFillW700, SouthEastW100, SouthEastW200, SouthEastW300, SouthEastW400, SouthEastW500, SouthEastW600, SouthEastW700 };
